[Desktop Entry]
Type=Application
Exec=/home/alexander/Programs/PhoneBook/PhoneBook
Path=/home/alexander/Programs/PhoneBook/
Name=PhoneBook
GenericName=The telephone book.
Comment=The telephone book.
Keywords=PhoneBook
Icon=/home/alexander/Programs/PhoneBook/appIcon.ico
Terminal=false
Categories=Office
NoDisplay=false
